/* 
 * This file is automaticaly generated, Please dont edit this file! 
 */
#include <engine/uniform.h> 



uniform uniform_new() {

	uniform instance;

	return instance;

}

uniform * uniform_newPointer() {

	struct uniform * pointer = malloc( sizeof ( struct uniform ) );

	return pointer;

}

